Unpublish a marketplace demo

View as Markdown
Immediately unpublishes the marketplace demo. Returns **400** when the demo is already unpublished or the publish access record is not in an unpublishable status (for example `PENDING_UNPUBLISH`; use approve, deny, or cancel). **Required scopes (any one):** - `air:marketplace_demo_publish` (roles: `air_demo_manager`) **Additional permissions:** - Only members of the owning organization, Air admins, or SREs may perform this action on this marketplace demo.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"
A UUID string identifying this marketplace demo.

Response

No response body

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error